listarSlider:
  path:  /slider/listarSlider
  defaults: { _controller: App\Controller\SliderController::listar, _format: json }

eliminarSlider:
  path:  /slider/eliminarSlider
  defaults: { _controller: App\Controller\SliderController::eliminar, _format: json }

eliminarSliders:
  path:  /slider/eliminarSliders
  defaults: { _controller: App\Controller\SliderController::eliminarSliders, _format: json }

salvarSlider:
  path:  /slider/salvarSlider
  defaults: { _controller: App\Controller\SliderController::salvar, _format: json }

cargarDatosSlider:
  path:  /slider/cargarDatos
  defaults: { _controller: App\Controller\SliderController::cargarDatos, _format: json }

listarTodosSliders:
  path:  /slider/listarTodos
  defaults: { _controller: App\Controller\SliderController::listarTodos, _format: json }

cambiarPosicionSlider:
  path:  /slider/cambiarPosicion
  defaults: { _controller: App\Controller\SliderController::cambiarPosicion, _format: json }

salvarImagenSlider:
  path:  /slider/salvarImagen
  defaults: { _controller: App\Controller\SliderController::salvarImagen, _format: json }

eliminarImagenSlider:
  path:  /slider/eliminarImagen
  defaults: { _controller: App\Controller\SliderController::eliminarImagen, _format: json }

recortarImagenSlider:
  path:  /slider/recortarImagen
  defaults: { _controller: App\Controller\SliderController::recortarImagen, _format: json }